* {
  margin: 0;
  padding: 0;
}

p {
  font-family: Helvetica, serif;
}

.container {
  padding: 128px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
}

.product-card {
  padding: 16px 24px;
  margin: 16px 2px;
  max-width: 256px;
  min-height: 402px;
}

.product-card:hover {
  padding: 16px 24px;
  margin: 16px 2px;
  max-width: 256px;
  min-height: 402px;
  transition: 0.25s;
  -webkit-box-shadow: 0 0 16px 0 rgba(34, 60, 80, 0.2);
  -moz-box-shadow: 0 0 16px 0 rgba(34, 60, 80, 0.2);
  box-shadow: 0 0 16px 0 rgba(34, 60, 80, 0.2);
}

.product-card-photo {
  background-image: url(./images/empty.jpeg);
  padding: 128px 64px;
  background-size: contain;
}

.product-card-title {
  font-size: 14px;
  font-weight: bold;
  padding: 16px 0 8px;
}

.product-card-description {
  font-size: 12px;
  min-height: 48px;
}

.product-card-actions {
  display: flex;
  justify-content: space-between;
  margin: 16px 0 8px;

}

.btn {
  background-color: #FFFFFF;
  border: solid #1CB04A 1px;
  text-align: center;
  color: #1CB04A;
  font-family: Helvetica, sans-serif;
  font-weight: bold;
  font-size: 12px;
  padding: 14px 36px;
}

.btn:hover {
  background-color: #1CB04A;
  border: solid #FFFFFF 1px;
  text-align: center;
  color: white;
  font-family: Helvetica, sans-serif;
  font-weight: bold;
  font-size: 12px;
  padding: 14px 36px;
  transition: 0.75s;
}

.btn-add {
  text-align: center;
  color: grey;
  font-family: Helvetica, sans-serif;
  font-size: 12px;
  padding: 14px 36px;
}

.btn-add:hover {
  text-align: center;
  color: black;
  font-family: Helvetica, sans-serif;
  font-size: 12px;
  padding: 14px 36px;
  transition: 0.75s;
}

a {
  text-decoration: none;
}
